{
  "id": "zhijun_fa24",
  "name": "Zhijun Zhang",
  "handle": "zhijun",
  "gender": "female",
  "description": "goth asian woman who is an ice skater",
  "tags": [
    "romantic_goth",
    "figure skating",
    "gothic literature",
    "couture sewing",
    "calligraphy",
    "gardening (black flowers)",
    "tea ceremonies",
    "photography"
  ],
  "avatar_url": "/media/zhijun_fa24/avatar.webp?t=1770196164",
  "banner_url": "/media/zhijun_fa24/banner.webp?t=1770194556",
  "images": [
    "/media/zhijun_fa24/images/01_mid_mid_neutral.webp",
    "/media/zhijun_fa24/images/02_image.webp",
    "/media/zhijun_fa24/images/03_image.webp",
    "/media/zhijun_fa24/images/05_image.webp",
    "/media/zhijun_fa24/images/06_image.webp",
    "/media/zhijun_fa24/images/07_image.webp",
    "/media/zhijun_fa24/images/09_image.webp",
    "/media/zhijun_fa24/images/10_image.webp",
    "/media/zhijun_fa24/images/11_image.webp",
    "/media/zhijun_fa24/images/13_image.webp",
    "/media/zhijun_fa24/images/14_image.webp",
    "/media/zhijun_fa24/images/15_image.webp",
    "/media/zhijun_fa24/images/17_image.webp",
    "/media/zhijun_fa24/images/18_image.webp",
    "/media/zhijun_fa24/images/19_image.webp",
    "/media/zhijun_fa24/images/20_image.webp",
    "/media/zhijun_fa24/images/21_image.webp",
    "/media/zhijun_fa24/images/22_image.webp",
    "/media/zhijun_fa24/images/23_image.webp",
    "/media/zhijun_fa24/images/24_image.webp",
    "/media/zhijun_fa24/images/25_image.webp",
    "/media/zhijun_fa24/images/26_image.webp",
    "/media/zhijun_fa24/images/27_image.webp",
    "/media/zhijun_fa24/images/28_image.webp",
    "/media/zhijun_fa24/images/29_image.webp",
    "/media/zhijun_fa24/images/30_image.webp",
    "/media/zhijun_fa24/images/31_image.webp",
    "/media/zhijun_fa24/images/32_image.webp",
    "/media/zhijun_fa24/images/33_image.webp",
    "/media/zhijun_fa24/images/34_image.webp",
    "/media/zhijun_fa24/images/35_image.webp",
    "/media/zhijun_fa24/images/36_image.webp",
    "/media/zhijun_fa24/images/37_image.webp",
    "/media/zhijun_fa24/images/38_image.webp",
    "/media/zhijun_fa24/images/39_image.webp",
    "/media/zhijun_fa24/images/40_image.webp",
    "/media/zhijun_fa24/images/41_image.webp",
    "/media/zhijun_fa24/images/42_image.webp",
    "/media/zhijun_fa24/images/43_image.webp",
    "/media/zhijun_fa24/images/44_image.webp",
    "/media/zhijun_fa24/images/45_image.webp",
    "/media/zhijun_fa24/images/46_image.webp",
    "/media/zhijun_fa24/images/47_image.webp",
    "/media/zhijun_fa24/images/49_image.webp",
    "/media/zhijun_fa24/images/50_image.webp",
    "/media/zhijun_fa24/images/51_image.webp",
    "/media/zhijun_fa24/images/53_image.webp",
    "/media/zhijun_fa24/images/54_image.webp",
    "/media/zhijun_fa24/images/55_image.webp",
    "/media/zhijun_fa24/images/56_image.webp",
    "/media/zhijun_fa24/images/57_image.webp",
    "/media/zhijun_fa24/images/58_image.webp",
    "/media/zhijun_fa24/images/59_image.webp",
    "/media/zhijun_fa24/images/60_image.webp",
    "/media/zhijun_fa24/images/61_image.webp"
  ],
  "created_at": "2026-02-04T01:39:38.686075-07:00",
  "dir_name": "zhijun_fa24"
}